tools/rpmsignature.c(3)

NAME
tools/rpmsignature.c -

SYNOPSIS

#include 'system.h'
#include 'rpmlead.h'
#include 'signature.h'
#include 'debug.h'

  Functions
int main (int argc, char **argv)

FUNCTION DOCUMENTATION

  int main (int argc, char ** argv)

Definition at line 9 of file rpmsignature.c.

References _, Ferror, Fopen, Fstrerror, readLead, rpmReadSignature, RPMSIGTYPE_NONE, rpmWriteSignature, and setprogname.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.